/*HOMEPAGE VIDEO CSS UPDATE 8/10/2022 TVS*/
.video-background img {
    width: 100%;
}
.homepage-masthead  {
    z-index: auto;
}
.homepage-masthead__image .video-background img {
    display: block;
}
.homepage-masthead__image .video-foreground video {
    display: initial;
    position: relative;
    width: 100%;
    z-index: 0;
}
.video-controls {
    position: absolute;
    /*width: 100%;*/
    left: 5%;
    bottom: 100%;
    z-index: 0;
    padding: 0;
    height: 2.5rem;
    width: 2.5rem;
}
i.play-pause-btn-vimeo {
    display: inline-block; 
    height: 2.5rem;
    width: 2.5rem;
}
i.play-pause-btn-vimeo:focus {  
    outline-width: .0625rem;
    outline-style: solid;
    outline-color: white;
    border-radius: .25rem;
    background-color: transparent;
    background-image: radial-gradient(transparent 50%, black 100%, transparent 50%);
}
i.play-pause-btn-vimeo svg {
    color: rgba(255, 255, 255, 0.5); /* maroon;*/
    height: 3rem;
    width: 3rem;
    margin: 0;
    padding: 0;
}
i.play-pause-btn-vimeo svg:hover {
    color: rgba(247, 245, 240, 0.7); /* maroon;*/
    cursor: pointer;
}
.homepage-masthead__headline-wrapper {
    /*bottom: 0;*/
    bottom: 25%;
}
.homepage-masthead__headline {
    width: 100%;
    text-align: center;
    margin: 0 0 0 0;
}
/*
.homepage-masthead__headline span {
    font-size: clamp(2rem,4vw,3.5rem);
}
*/
.wave_highlevel {
    background-image: url(/_images/wave/SU-wave-2.png) !important;
    background-size: 100%;
    bottom: 0;
    height: 10%;
    position: absolute;
    width: 100%;
    z-index: 10;
}
.hideicon {
    display: none;
}
@media screen and (min-width: 30em) {
    /*480px | 30em */
}
@media screen and (min-width: 32em) {
    /*512px | 32em */
}
@media screen and (min-width: 33.75em) {
    /*540px | 33.75em */
}
@media screen and (min-width: 40em) {
    /*640px | 40em */
}
@media screen and (min-width: 42.5em) {
    /*680px | 42.5em */
}
@media screen and (min-width: 48em) {
    /*768px | 48em */
}
@media screen and (min-width: 50.75em) {
    /*812px | 50.75em */
}
@media screen and (min-width: 60em) {
    /*960px | 60em */
}
@media screen and (min-width: 42.5em) {
    /*680px | 42.5em */
    i.play-pause-btn-vimeo svg {
        color: rgba(255, 255, 255, 0.5); /* maroon;*/
        height: 5rem;
        width: 5rem;
        margin: 0;
        padding: 0;
    }
        i.play-pause-btn-vimeo:focus {  
        outline-width: .0625rem;
        outline-style: solid;
        outline-color: white;
        border-radius: .25rem;
        background-color: transparent;
        background-image: radial-gradient(transparent 50%, black 100%, transparent 50%);
    }
    .homepage-masthead__headline-wrapper {
        bottom: 25%;
    }
    .homepage-masthead__content-container {
        background-position-y: 0;
        background-size: cover;
        /*ADDED 6/10/2022 TVS*/
        height: calc(55vw); max-height: 950px;
    }
    .homepage-masthead__image .video-background::after {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-image: linear-gradient(0deg, #000, #000);
        opacity: 0.2;
    }    
    .homepage-masthead__image .video-background img {
        display: none;
    }
    .homepage-masthead__image {
        border: 0px solid blue;
        /*height: calc(100vw * 0.45);*/
        height: auto;
        margin: auto;
        position: relative;
        width: 100%;
        z-index: 0;
    }
    .homepage-masthead__image .video-foreground video {
        display: initial;
        position: relative;
        width: 100%;
    }
    .video-controls {
        position: absolute;
        /*width: 100%;*/
        left: 5%;
        bottom: 100%;
        z-index: 5;
        padding: 0;
    }
    .play-pause-btn-vimeo {
        padding: 0;
        margin: 0;
    }
    .play-pause-btn-vimeo svg {
        color: rgba(255, 255, 255, 0.5);
        height: 5rem;
        width: 5rem;
        margin: 0;
        padding: 0;
    }
    .video-foreground {
        position: relative;
        width: 100%;
        height: auto;
        z-index: -1;

    }
    .video-foreground video {
        width: 100%;
        height: auto;
    }
    .homepage-masthead__headline {
        width: 100%;
        text-align: center;
        margin: auto;
    }
    .homepage-masthead__caption {
        background-image: none;
    }
    .wave_highlevel {
        background-image: url(/_images/wave/SU-wave-2.png) !important;
        background-size: 100%;
        bottom: 0;
        height: 18%;
        position: absolute;
        width: 100%;
        z-index: 10;
    }
} /*REMOVE academic-spotlight TOP PADDING 10/28/2021*/
@media screen and (min-width: 48em) {
    .academic-spotlight {
        padding-top: 0;
    }
}
.academic-spotlight {
    padding-top: 0;
} 


/*/////////////////////////////////////////////////////////////
NEW FACULTY SPOTLIGHT SLIDER CSS 10/28/2021
///////////////////////////////////////////////////////////////*/

.faculty-spotlight .lSSlideWrapper {
    overflow: hidden;
}

.faculty-spotlight__heading {
    font-size: clamp(1.25rem, 3vw, 2.25rem);
}
.faculty-spotlight__content {
    padding: 0 0 3.5rem 0;
}
.faculty-spotlight__content div.textpos_right,
div.imgpos_right {
    width: 100%;
    float: none;
    margin-top: 0;
    padding: 0;
}
.faculty-spotlight__content div.textpos_right {
    padding: 0 .5rem;
}

.faculty-spotlight__content div.textpos_left,
div.imgpos_left {
    width: 100%;
    float: none;
    margin-top: 0;
    padding: 0;
}
.faculty-spotlight__content div.imgpos_right,
div.imgpos_left {
    margin-top: 2rem;
} 
.faculty-spotlight .quote .quote__long-quote {
    font-size: clamp(0.85rem, 1.5vw, 1.5rem);
    line-height: 1.5;
    margin: 0 0 1rem 0;
    padding: 1rem 0 0 0;
}

@media screen and (min-width: 48em) {
    .faculty-spotlight__slide, .faculty-spotlight__slider {
        min-height: initial;
    }
}
@media screen and (min-width: 40em) {
    /*640px | 40em */
    .faculty-spotlight .quote .quote__long-quote {
        margin: 0 0 2.5rem;
        padding: 1.25rem 0 0;
    }
        .faculty-spotlight__content {
        padding: 1rem 3rem 1rem 3rem;
    }
    .faculty-spotlight__content div.textpos_right {
        padding-left: 2rem;
        margin-top: 2rem;
    }
    .faculty-spotlight__content div.textpos_left {
        padding-right: 2rem;
    }
    .faculty-spotlight__content div.textpos_right,
    div.imgpos_right {
        width: 50%;
        float: right;
    }
    .faculty-spotlight__content div.textpos_left,
    div.imgpos_left {
        width: 50%;
        float: left;
    }
    .faculty-spotlight__content div.imgpos_right,
    div.imgpos_left {
        margin-top: 0;
    }
}
.faculty-spotlight .lSSlideOuter {
    position: relative;
} 
.lSAction > a {
    display: block;
    height: 1.5rem;
    top: 90%;
    width: 0.5rem; /*background-image: url('../img/controls.png');*/
    cursor: pointer;
    position: absolute;
    z-index: 99;
    margin-top: 0;
    opacity: 1;
    -webkit-transition: opacity 0.35s linear 0s;
    transition: opacity 0.35s linear 0s; /*border: 1px solid black;*/
}
.lSAction > a:hover {
    opacity: 0.75;
}
.lSAction > .lSPrev {
    background-image: url("/_images/wave/homepage/arrow-left.png");/*e2ded7.png*/
    background-position: 0 0;
    background-size: contain;
    left: 40%;
}
.lSAction > .lSNext {
    background-image: url("/_images/wave/homepage/arrow-right.png");/*e2ded7.png*/
    background-position: 0 0;
    background-size: contain;
    right: 40%;
}
.lSAction > a.disabled {
    pointer-events: none;
}
@media screen and (min-width: 40em) {
    /*640px | 40em */
    .lSAction > a {
        height: 5rem;
        top: 20%;
        width: 1.75rem;
    }
    .lSAction > .lSPrev {
        left: 0;
        background-image: url("/_images/wave/homepage/arrow-left.png");
    }
    .lSAction > .lSNext {
        right: 0;
        background-image: url("/_images/wave/homepage/arrow-right.png");
    }
}
/*
.faculty-spotlight__slider li:nth-child(1) {display: none !important;}
.faculty-spotlight__slider li:nth-child(2) {display: none !important;}
.faculty-spotlight__slider li:nth-child(4) {display: none !important;}
*/
/*h2.academic-spotlight__heading {font-style: italic;}*/
